#mainContent ul li {
	margin-bottom: 6px;
	font-size: 13px;
}
#mainContent ul li a {
	font-weight: bold;
}
.blocky {
	margin: 5px 10px;
	padding: 10px;
	display: inline-block;
	border: 1px solid #eeeeee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

